﻿@charset "utf-8";
body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea, p {margin:0; padding:0; font-weight: normal;font-style: normal;font-size: 100%; font-family: inherit; word-break:break-all;}
body { font-family:"Microsoft Yahei","微软雅黑", Arial,"宋体","sans-serif"; overflow-x: hidden; background:#4A5161 url(../images/123.jpg) center center no-repeat;min-height:100%;background-size:cover; }

html { -webkit-text-size-adjust:none;min-height:100%;}
ol, ul ,li{list-style: none;}
a { text-decoration:none; cursor:pointer;}
img {border: 0; display: block;}





/* ============常用============ */

.clear {clear:both;}
.block {display:block;}
.none {display:none;}
.left { float:left; }
.right {float:right;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}
.flex-row {
    display: flex;
    align-items:center;
    justify-content:space-between;
}

/*上面为CSS初始内容*/


input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
}
.topnav { height: 40px; padding: 5px 15px; text-align: right;}
.topnav .tlink { color: #fff; background: #00ACAC; padding: 2px 5px; text-decoration: none;}
.topnav .tlink:hover { opacity: 0.85;}

.logdv { margin: 25% 0 0 0;}
.logdv .veiwa { padding: 50px 0; overflow: auto;}
.logdv .veiwa .logo { width: 190px; float: left;}
.logdv .veiwa .logozi { width: 285px; float: left; padding-top: 32px; color: #fff; font-size: 3em;}
.logdv .vinfo { max-width: 445px; color: #fff; font-size: 1.7em;}

.logdv .logcont { max-width: 380px;  width: 100%; min-height: 150px; background-color: rgba(215,180,150,0.35); float: right;border-radius: 14px;}
.logdv .logcont .logtit { height: 62px; line-height: 62px; background: #383E4B; text-align: center; color: #fff; font-size: 1.8em;}
.logdv .logcont .ldv { width: 100%; height: 40px; position: relative; margin-bottom: 10px; line-height: 40px;padding-left:15px}
.logdv .logcont .lcont { padding: 10px 15px;}
.logdv .logcont i { padding-right: 0px; font-size: 1.5em; color: #999;}
.logdv .logcont .ipt { line-height: 24px; padding-left: 15px; border: 1px solid #666; background-color:transparent;background-color:transparent!important; outline: none; font-size: 14px;flex:1;margin-left:30px;}

.logdv .logcont .yzmdv { width: 80px; height: 34px;  background: #ddd; position: absolute; text-align: center; top: 0px; right: 20px;}
.logdv .logcont .jzz { width: 100%; height: 40px; position: relative; font-size: 14px; margin-bottom: 10px; line-height: 40px;}
.logdv .logcont .btnok { background: #00ACAC; color: #fff; height: 40px; border-radius: 0px;}
.logdv .logcont .btnok:hover { opacity: 0.85;}


.llq{position:fixed;bottom:0%;left:50%;margin-left:-280px;}
.liq-img{overflow:auto;}
.liq-img li{float:left;width:16px;height:16px;margin-left:10px; margin-bottom:15px;}
.liq-img li:last-child{width:420px;color:#aaa;line-height:16px;}
.liq-img li a{display:block;width:100%;}
.liq-img li a img{width:100%;opacity:0.7;}
.liq-img li a:hover img{opacity:1;}


#meizhuang{background:url(../images/meizhuang.jpg) no-repeat center top;}
.logdv .mzcolor1{color:#ff74b6;}
.logdv .veiwa .mzcolor2{color:#fe0079;}
.logdv .logcont .mzcolor3{background:#1D2A54;}
.logdv .logcont .mzcolor4{background:#1D2A54;}
.mzcolor5{color:#fff;}

.logo{margin:6% auto 0;width:200px;}
.logo img{width:100%;}

@media screen and (max-width: 1024px) {
.logdv { margin: 10% 0 0 0;}
.logdv .veiwa { padding: 0px 0 20px; overflow: auto;}
.logdv .veiwa .logo { width: 42%; margin-right: 8%; float: left;}
.logdv .veiwa .logozi { width: 50%; float: left;}
.logdv .veiwa img { width: 100%;}

.logdv .vinfo { display: none;}

.llq{display:none;}
/*.liq-img li{width:30px;height:30px;margin-left:30px;}
.liq-img li a img{opacity:1;}
.liq-text{text-align:center;}*/


}